@charset "UTF-8";

/* メインビジュアル */
#home #visual { width: 1450px; padding: 10px 0; margin: 0 0 0 -725px; position: fixed; left: 50%; z-index: 0;}
#home #visual .flexslider { width: 49.1%; float: left;}
#home #vis_bnr { width: 50.48%; float: right;}
#home #vis_bnr a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.70;}
#home #vis_bnr li { float: left; padding: 0 0.54% 0 0;}
#home #vis_bnr li:nth-child(-n+3) { padding-bottom: 0.68%;}
#home #vis_bnr li:nth-child(3n) { padding-right: 0;}
#home #vis_bnr li:nth-child(3n+1) { clear: both;}
#home #vis_bnr li:first-child { width: 43.91%;}
#home #vis_bnr li:nth-child(2) { width: 27.35%;}
#home #vis_bnr li:nth-child(3) { width: 27.35%;}
#home #vis_bnr li:nth-child(4) { width: 30.23%;}
#home #vis_bnr li:nth-child(5) { width: 30.23%;}
#home #vis_bnr li:last-child { width: 38%;}
#home #vis_bnr li:last-child img { width: 100%; height: auto;}

/* コンテンツ */
#home #container { margin: 520px 0 0 0; position: relative; z-index: 100; background: url(../img/bg.gif) center top;}
#home #container>.photo { display: block; margin: 0 auto;}
#home #container h2 { padding: 0; background: none; text-align: center;}
#home #container h2 img { display: inline; margin: 0;}



/* ようこそ */
#home #lead { width: 1100px; padding: 38px 0 60px 0; margin: 0 auto; position: relative; background: url(../../imgs/lead_bg.png) no-repeat 32px top;}
#home #lead p:first-of-type { width: 617px; max-width: 100%; padding: 27px 0 15px 0; margin: 0 auto; text-align: center;}
#home #lead b { color: #a74588; font-size: 20px; font-weight: bold;}
#home #lead p:last-of-type { width: 1000px; max-width: 100%; float: right; padding: 0 260px 0 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#home #lead>img { position: absolute; right: 0; bottom: 0;}

/* バナー設置 */
#home .bnr { display: block; max-width: 750px; margin: 0 auto 10px; }
#home .bnr:hover { opacity: 0.7;}

/* 重要なお知らせ */
#home #lead #information { width: 750px; margin: 0 auto 50px; padding: 25px 30px; box-sizing: border-box; text-align: center; border: 4px double #d40000; background: #fff;}
#home #lead #information h2 { margin-bottom: 15px; padding-bottom: 10px; font-size: 220%; font-weight: inherit; color: #d40000; border-bottom: 1px dotted #d40000;}
#home #lead #information h2 {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
#home #lead #information p { width: inherit; float: none; padding: 0; font-size: 110%;}
#home #lead #information p:not(:first-of-type) { margin: 30px 0 0; max-width: 100%;}
#home #lead #information p b { margin-bottom: 5px; display: inline-block; color: #000;}
#home #lead #information p em { color: #d40000; font-style: normal; font-weight: bold;}
#home #lead #information p span.sign { display: block; margin: 5px 0 0;}
#home #lead #information p.note { padding: 0 0 0 1em; margin-top: 15px; text-indent: -1em;}
#home #lead #information p.p_br{margin-top: 10px;}
#home #lead #information .btn { display: block; width: 560px; margin: 15px auto 0; padding: 5px 0; border: 1px solid #d40000; color: #d40000; border-radius: 5px; font-size: 120%; color: #d40000; text-decoration: none; text-align: center;
}
.pc_br{display: block;}

#home #lead #information .btn:hover,
#home #lead #information a:hover {
-ms-filter: "alpha( opacity=70 )";
filter: alpha( opacity=70 );
opacity: 0.70;}

/* お宿一覧 */
#home #list { background: url(../../imgs/list_bg.png) no-repeat center top;}
#home #list section { width: 1000px; padding: 30px 0 34px 0; margin: 0 auto;}
#home #list h2 { margin: 0 0 56px 0;}
#home #list h2 span { padding: 0 22px 0 0;}
#home #list a { width: 205px; float: left; margin: 0 46px 15px 0; text-decoration: none;}
#home #list a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.70;}
#home #list a:hover dd { text-decoration: underline;}
#home #list a:nth-of-type(4n) { margin-right: 0;}
#home #list a:nth-of-type(4n+1) { clear: both;}
#home #list dl { display: table; width: 100%; table-layout: fixed;}
#home #list dt,
#home #list dd { display: table-cell; vertical-align: middle;}
#home #list dt { width: 61px; height: 62px; position: relative; overflow: hidden;}
#home #list dt img { max-width: 200%; position: absolute; top: -10px; left: -20px;}
#home #list dd { padding: 0 0 0 9px;}
#home #list dd span { display: block; padding: 0 0 3px 0; line-height: 1.3;}

#home #list dl.sakura { width: 205px; float: left; margin: 0 46px 15px 0; text-decoration: none;}

/* トピックス */
#home #topics { width: 1100px; padding: 38px 0 76px 0; margin: 0 auto;}
#home #topics h2 { margin: 0 0 45px 0;}
#home #topics h2 img { vertical-align: top;}
#home #topics h2>img { padding: 7px 0 0 0;}
#home #topics h2 span { padding: 0 48px 0 0;}
#home #topics a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.70;}
#home #topics>ul>li,
#home #topics>div { -webkit-box-shadow: 0 0 5px #d8c7b1; -moz-box-shadow: 0 0 5px #d8c7b1; box-shadow: 0 0 5px #d8c7b1;}
#home #topics>ul { padding: 0 0 15px 0;}

/* トピックス4つずつ 画像サイズ 244x165
#home #topics>ul>li { width: 264px; float: left; padding: 10px 0; margin: 0 14px 20px 0; background: #fff;}
#home #topics>ul>li:nth-child(4n) { margin-right: 0;}*/
#home #topics>ul>li img { display: block; padding: 0 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/* トピックス3つずつ 画像サイズ 340x224 */
#home #topics>ul>li { width: 360px; float: left; padding: 10px 0; margin: 0 10px 20px 0; background: #fff;}
#home #topics>ul>li:nth-child(3n) { margin-right: 0;}
#home #topics>ul>li img { width: 100%;}
/* トピックス3つずつ */

#home #topics>ul>li p { min-height: 29px; padding: 0 5px 0 38px; margin: 20px 0 0 0; background: url(../../imgs/tpx_icon.png) no-repeat 5px top; font-size: 15px; font-weight: bold;}
#home #topics>ul>li a { color: #321406; text-decoration: none;}
#home #topics>ul>li a:hover { text-decoration: underline;}
#home #topics>div { width: 506px; border: 10px solid #fff;}

#home #topics > ul > li:nth-child(4){padding-bottom: 0;}

/*ふるさと納税バナー*/
#home #topics>ul>li.sbnr { display: flex; align-items: center; flex-wrap: wrap; box-shadow: none; background: transparent; align-content: space-between;}
#home #topics>ul>li.sbnr a { margin-bottom: 5px; display: block; padding: 5% 0; background: #fff; -webkit-box-shadow: 0 0 5px #d8c7b1; -moz-box-shadow: 0 0 5px #d8c7b1; box-shadow: 0 0 5px #d8c7b1;width: 100%;}
#home #topics>ul>li.sbnr a:nth-child(1){margin-top: -10px;}
#home #topics>ul>li.sbnr a:last-child { margin-bottom: 0; }
#home #topics > ul > li.sbnr + li.sbnr a{padding: 4% 0;}
/* topics_a,b を両方掲出する際は下記コメントアウトを有効にする */
#home #topics_a { float: left; margin: 0 auto; background: #fff url(../../imgs/tpx_a_bg.png) no-repeat center top; -webkit-background-size: 100% auto; background-size: 100% auto; font-weight: bold; text-align: center;}
/* 171225 mori 通常
#home #topics_a h3 { padding: 25px 10px 20px 10px;}*/
/* 171225 mori 湯めぐり手形 ボタン3つ掲載時*/
#home #topics_a h3 { padding: 50px 10px 20px 10px;}
/* ここまで */
#home #topics_a p { padding: 0 10px;}
#home #topics_a a { display: inline-block; margin: 20px 0 25px 0;}
/* ▽topics_a,b を両方掲出する際は下記コメントアウトを有効にする */
#home #topics_b { float: right; margin: 0 auto; position: relative; background: #fff url(../../imgs/tpx_b_bg.png) center top; font-weight: bold;}
/* △topics_a,b を両方掲出する際は上記コメントアウトを有効にする */
#home #topics_b { margin: 0 auto; position: relative; background: #fff url(../../imgs/tpx_b_bg.png) center top; font-weight: bold;}
/* ここまで */
#home #topics_b h3,
#home #topics_b .price { padding: 0 10px 0 172px;}
#home #topics_b h3 { padding-top: 20px;}
#home #topics_b .price { padding-top: 10px; color: #197f01; font-size: 14px; letter-spacing: -0.05em;}
#home #topics_b .price b { display: block; font-size: 17px;}
#home #topics_b .price span { font-size: 13px;}
#home #topics_b .price span span { font-size: 10px;}
#home #topics_b>img { position: absolute; top: 10px; left: 30px;}
#home #topics_b p { padding: 35px 15px 15px; color: #b82f0a;}
#home #topics_b ul { padding: 0 15px 25px 15px;}
#home #topics_b li { padding: 0px 2px 5px; float: left;}

/* 171006 お盆期間ご利用一覧表削除　#home #topics_b li:last-child { float: right;}*/
/* 171006 お盆期間ご利用一覧表削除　#home #topics_b li:last-child { float: right;}*/
/* #home #topics_b ul li:nth-of-type(3) { float: none; clear: none; display: block; margin: 0 auto; padding: 0; text-align: center;}*/


/*トピックス1個に変更(中央寄せ)*/
/*#home #topics_b { float: none; }*/

/* 新着情報 */
#home #info { width: 1100px; padding: 64px 0 60px 0; margin: 0 auto;}
#home #info h2 { margin: 0 0 38px 0;}
#home #info h2 span { padding: 0 53px 0 0;}
#home #info>div {
	width: 536px; float: left; padding: 15px; margin: 0 0 20px 0; background: #fdfcfa; border: 1px solid #dcd0c0;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
#home #info>div:nth-of-type(2n) { float: right;}
#home #info>div h3 { padding: 0 0 0 27px; margin: 0 0 25px 0; background: url(../../imgs/info_icon.png) no-repeat left center;}
#home #info li { padding: 5px 15px; border-bottom: 1px dotted #321406;}
#home #info a { text-decoration: none;}
#home #info a:hover { text-decoration: underline;}



/* -------------------------------------------------------
clear
------------------------------------------------------- */
#home #visual:after,
#home #vis_bnr ul:after,
#home #lead:after,
#home #list div:after,
#home #topics:after,
#home #topics ul:after,
#home #info:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}

/* ---------------------------------------------------
	更新履歴
------------------------------------------------------

180206_tsukamoto_#topics_aを中央揃え(float: left;削除 margin: 0 auto;追加)
180420_mori_#topics_bを中央揃え(#topics_bのfloat:left;をコメントアウト)
180712_mori_#topics_a,#topics_bを左右表示に修正。HTMLに残っていたCSSを移動。
180712_mori_#home #lead #information追加。重要なお知らせ掲載。
181226_eriko #home #topics_b ul li:nth-of-type(3)変更
190320_eriko #home #topics_b 中央寄せ
190419_furusawa_#topics_a,#topics_bを左右表示へ変更
191223_furusawa_#topics_a,#topics_b/topic3点表示
200407_ayano #information 色変更・余白等の修正
200611_furuswa #home #lead #information .btn/更新
201217_haiguchi #information p.p_br,.pc_br追加
210311_okada #home #topics>ul>li.sbnr追加
210408_haiguchi .bnr/追加
210621_haiguchi トピックス修正

------------------------------------------------------ */
